FORMAX DEVELOPER API
  1. UPI Cash Point
  • Explore Our API Suite
  • Balance API
    • Main Wallet Balance
      POST
    • Main Wallet Balance
      GET
  • Outlet API
    • Onboard
      POST
    • Fetch by Outlet ID
      POST
  • Recharge API
    • Recharge Transaction
      POST
    • Recharge Transaction
      GET
    • Recharge Callback
    • Recharge Status
      GET
    • Complaint
      GET
    • Operator List
      GET
  • Bill Payment API
    • Category List
      POST
    • Biller List
      POST
    • Bill Fetch
      POST
    • Bill Payment
      POST
    • Transaction Status
      POST
  • Bill Payment V4 API
    • Get All Billers
      GET
    • Get by Category
      GET
    • Get by Biller ID
      GET
    • Bill Fetch
      POST
    • Bill Validation
      POST
    • Bill Payment
      POST
    • Bill Payment Callback
    • Complaint Registration
      POST
    • Complaint Status
      POST
  • NSDL E-KYC PAN Card API
    • Get Authorization API
    • Redirect URL
    • Incomplete URL
    • Response
    • Transaction Status
    • PAN Status
    • Android SDK
  • UTI PAN Card API
    • PSA Registration
    • PSA Registration Callback
    • Credentials
    • Buy Coupon
    • PAN Coupon Callback Response
    • Transaction Status
  • Insurance POSP API
    • Generate Redirect URL
    • Fetch Balance
    • Wallet Debit
    • Payout
  • BC Money Transfer
    • Bank List
    • Search Remitter
    • Remitter Registration
    • Remitter Registration Verify
    • Remitter E-KYC
    • Transaction Send OTP
    • Transaction
    • Transaction Status
    • Transaction Refund OTP
    • Transaction Refund
  • UPI Cash Point
    • Generate QR
      POST
    • QR Status
      POST
  • Gift Voucher API
    • Brand List
    • Pull Voucher
    • Transaction Status
  • Verification API
    • PAN Verification
    • Bank Account Verification
  • Credit Card, Bank Account & Demat Account Lead API
    • Fetch All Products
    • Create Lead
    • Lead Status
    • Lead Payout Callback
  • AEPS
    • Bank List
    • Agent Registration
    • Agent E-KYC Status
    • Agent E-KYC
    • Two Factor Auth Status
    • Two Factor Auth
  1. UPI Cash Point

QR Status

POST
https://api.formaxpay.com/api/upi_atm/qr_status

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.formaxpay.com/api/upi_atm/qr_status' \
--header 'Authorization: Basic aXlrdmN4TTNVRjJoNmFwREJncWhGWFRDaUxMZ0hPVVk6cE9rZCE7ZGNVUjU3MDFjOw==' \
--header 'Content-Type: application/json' \
--data '{
    "order_id": "UCW25268554687500YNFFO"
}'
Response Response Example
{
    "status": "SUCCESS",
    "message": "SUCCESS",
    "data": {
        "txn_status": "SUCCESS",
        "txn_description": "Cash Withdrawal is Successful",
        "mobile": "9836114520",
        "amount": 100,
        "payer": {
            "vpa": "9836114520@ybl",
            "mobile": "9836114520",
            "name": "Mijanur Haque",
            "bank_name": "FEDERAL BANK",
            "account_number": "***********5125"
        },
        "txn_type": "CR",
        "opening_bal": 1546824.25,
        "closing_bal": 1546924.25,
        "commercial_amount": 0,
        "order_id": "UCW25268554687500YNFFO",
        "p_order_id": "UCW30322265625000SGQUD",
        "rrn": "124211849193",
        "timestamp": "2026-06-04 20:42:1"
    }
}
Modified at 2026-08-01 18:44:43
Previous
Generate QR
Next
Gift Voucher API
Built with